body {	margin:0px;	padding:0px; font-family:tahoma; height: 100%;background: #fff;  font-size:12px; }

p, h1, h2, h3, h4, ul {	margin:0px;	padding:0px;}
img { border:none;}

a { text-decoration:underline;outline:none;}
input {outline:none;}
.bilyard a {color:#000;}
.conditer a {color:#000;}
.confer a {color:#000;}
.restoran a {color:#000;}
a:hover { text-decoration:none;}

/* main styles */
.clear {clear:both; height:1px; margin-top:-1px;}
.icon {background: url(../images/icons.png) no-repeat top left; display:inline-block;}
.icon-phone {background-position: top left; width:30px; height:25px; margin:0px 0px 0px 3px; }
.icon-vk {background-position: -85px -18px; width:30px; height:30px; display:block; text-decoration:none; margin:7px 0px 0px;}

.buttons {background: url(../images/buttons.png) no-repeat 0px 0px;}

#header {width:100%; height:382px;background: url(../images/bg_top.jpg) repeat-x top left; padding:15px 0px 0px;  }
.bilyard #header { background-position: top left;}
.conditer #header { background-position: 0px -397px;}
.confer #header { background-position: 0px -794px;}
.restoran #header { background-position: 0px -1191px;}

#container {	width:1000px; margin:0px auto;position:relative; padding:}
.header-fon { width:1023px; height:397px; position:relative; margin:0px 0px 0px -12px;}
.bilyard .header-fon { background: url(../images/bilyard.png) no-repeat top left;}
.conditer .header-fon { background: url(../images/conditer.png) no-repeat top left;}
.confer .header-fon { background: url(../images/confer.png) no-repeat top left;}
.restoran  .header-fon { background: url(../images/restoran.png) no-repeat top left;}

.logo {background: url(../images/logo.png) no-repeat top left; text-decoration:none;}
.confer .logo {background-position: top left; width:173px; height:35px;position:absolute; top:70px; left:56px;}
.conditer .logo {background-position: 0px -130px; width:173px; height:175px;position:absolute; top:56px; left:58px;}
.bilyard .logo {background-position: 0px -82px; width:136px; height:46px;position:absolute; top:70px; left:56px;}
.restoran .logo {background-position: 0px -40px; width:173px; height:35px;position:absolute; top:68px; left:55px;}
.mainpage .logo {background-position: 0px -306px; width:136px; height:32px;position:absolute; top:20px; left:20px;}
.moduletable-phone {color:#fff; font-size:24px; position:absolute; top:50px; right:43px; line-height:30px; }
.moduletable-phone span {font-size:16px; }
.conditer .moduletable-phone {color:#b14321; font-size:20px; position:absolute; top:175px; right:83px; }
.conditer .moduletable-phone span {display:none;}
.moduletable-section-info {width:230px; padding:150px 0px 0px 57px; color:#fff; font-size:15px;}
.conditer .moduletable-section-info {width:450px; padding:252px 0px 0px 325px; color:#fff; font-size:15px;}
.moduletable-header-text {position:absolute; top:115px; left:325px; width:200px; height:50px; font-size:20px; font-weight:normal;}
.bilyard .moduletable-header-text {color:#86ba86;}
.restoran .moduletable-header-text {color:#cc9f96;}
.confer .moduletable-header-text {color:#89b5bf;}
.conditer .moduletable-header-text {color:#d3997a; top:247px; left:10px; font-size:17px;text-align:right;width:260px;}
.conditer .moduletable-header-text span {color:#fff; font-size:24px; line-height:28px;}

/* menu top */
.menu_top_left {padding:0px 0px 0px 10px; position:absolute; top:313px; left:110px; background: url(../images/menu_styles.png) no-repeat 0px 0px;}
.bilyard .menu_top_left {background: url(../images/menu_styles.png) no-repeat 0% -242px;}
.conditer .menu_top_left {background-position: 0% -310px;}
.confer .menu_top_left {background-position: 0% -380px;}
.restoran .menu_top_left {background-position: 0% -448px;}

.menu_top_right {background: url(../images/menu_styles.png) no-repeat 100% 0px;padding:0px 10px 0px 0px;}
.bilyard .menu_top_right {background-position: 100% -276px;}
.conditer .menu_top_right {background-position: 100% -345px;}
.confer .menu_top_right {background-position: 100% -414px;}
.restoran .menu_top_right {background-position: 100%-482px;}
.moduletable-menu {}

.moduletable-menu ul {list-style:none;background: url(../images/menu_styles.png) repeat-x top left; width:790px; height:34px; }
.bilyard .moduletable-menu ul {background-position: 0px 0px;}
.conditer .moduletable-menu ul{background-position: 0px -34px;height:35px;}
.confer .moduletable-menu ul{background-position: 0px -69px;}
.restoran .moduletable-menu ul {background-position: 0px -103px;}

.moduletable-menu ul li {float:left; background: url(../images/menu_styles.png) no-repeat 100% -520px;padding:0px 39px;}
.moduletable-menu ul li.item5 {float:left; background: none; margin-right: -10px;}

.moduletable-menu ul li a { display:block; padding:0px 0px 0px 0px; margin:0px 0px 0px -10px;padding:0px 0px 0px 10px;text-decoration:none;}
.bilyard .moduletable-menu ul a {color:#054805;}
.conditer .moduletable-menu ul a{color:#de9a81;}
.confer .moduletable-menu ul a{color:#084558;}
.restoran .moduletable-menu ul a {color:#7c2a1b;}

.moduletable-menu ul li a span {display:block; height:34px; font-size:14px; line-height:34px; margin:0px -10px 0px 0px;  padding:0px 20px 0px 0px;}
.conditer .moduletable-menu ul li a span {height:35px;}

.moduletable-menu ul li.active {background: url(../images/menu_styles.png) repeat-x 0px -137px !important;margin:0px 0px 0px -5px; padding:0px;}
.moduletable-menu ul li.item5.active {margin-right: -10px;}
.moduletable-menu ul li.active a {background: url(../images/menu_styles.png) no-repeat 0px -172px;  padding:0px 0px 0px 45px;}
.conditer .moduletable-menu ul li.active a {color:#484747;}
.confer .moduletable-menu ul li.active a {color:#156476;}
.bilyard .moduletable-menu ul li.active a {color:#444444;}
.moduletable-menu ul li.active a span {background: url(../images/menu_styles.png) no-repeat 100% -207px;  padding:0px 45px 0px 0px;}
.moduletable-menu ul li.item5.active a span {background: url(../images/menu_styles.png) no-repeat 100% -555px; padding:0px 45px 0px 0px;}

.moduletable-menu ul li ul {position:absolute; top:41px; left:-95px; width:800px; height:16px; }
.moduletable-menu ul li ul , .moduletable-menu ul li ul li, .moduletable-menu ul li ul li a span { background:none !important; padding:0px !important; margin:0px !important;}
.moduletable-menu ul li ul li a span, .moduletable-menu ul li ul li span span {font-size:12px; line-height:18px !important; height:18px !important;}
.moduletable-menu ul li ul li span span {color:#444444; padding:0px 20px 0px 0px;}

.moduletable-menu ul li ul li a {padding:0px 10px !important; margin:0px 14px 0px 0px !important; border:solid 1px #909090; background:#fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;
}
.moduletable-menu ul li ul li.active {background:none !important;}

.bilyard .moduletable-menu ul li ul li a {color:#305401 !important; background:#fff;}
.conditer .moduletable-menu ul li ul li a {color:#c92d02 !important; background:#fff;}
.confer .moduletable-menu ul li ul li a {color:#156476 !important; background:#fff;}
.restoran .moduletable-menu ul li ul li a {color:#64180f !important; background:#fff;}

.moduletable-menu ul li ul li.active a {	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.4);-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.4);box-shadow: inset 0px 1px 2px rgba(0,0,0,0.4); color:#fff !important; }
.bilyard .moduletable-menu ul li ul li.active a {background:#528e01 !important; }
.conditer .moduletable-menu ul li ul li.active a {background:#d4620a !important; }
.confer .moduletable-menu ul li ul li.active a {background:#156476 !important;}
.restoran .moduletable-menu ul li ul li.active a {background:#a14f3f !important;}

.moduletable-menu ul li ul li ul {width:960px; left:0px; top:16px; background: url(../images/sub-sub-menu-bg.png) repeat-x 0px 10px !important; z-index:100; padding:20px !important;}
.moduletable-menu ul li ul li ul li a, .bilyard .moduletable-menu ul li ul li.active ul li a, .conditer .moduletable-menu ul li ul li.active ul li a,.confer .moduletable-menu ul li ul li.active ul li a, .restoran .moduletable-menu ul li ul li.active ul li a   {color:#444444 !important; background:transparent !important; border:none; 	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0);-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0);box-shadow: inset 0px 1px 2px rgba(0,0,0,0);}
.moduletable-menu ul li ul li ul li a:hover {text-decoration:underline;}
.moduletable-menu ul li ul li ul li {width:240px; padding:0px 0px 0px 0px !important;}
.moduletable-menu ul li ul li ul li a {background:none !important;}
.moduletable-menu ul li ul li ul li a span {font-size:11px; color:#444444;}

/* Center */
#content {padding:20px 0px;}
.componentheading, .moduletable-right h3, #vmMainPage h3, #vmMainPage h2, .contentheading { font-size:14px; padding:4px 25px; margin:0px 0px 15px; font-family:arial;float:left; }
.moduletable-right h3, #vmMainPage h3, #vmMainPage h2   {float:left; font-weight:normal;}
.bilyard .componentheading,.bilyard  .moduletable-right h3,.bilyard #vmMainPage h3{border:dashed 1px #305401; color:#305401; }
.conditer .componentheading,.conditer  .moduletable-right h3,.conditer #vmMainPage h3, #vmMainPage h2 {border:dashed 1px #b42c02; color:#b42c02; }
.confer .componentheading,.confer  .moduletable-right h3,.confer #vmMainPage h3 {border:dashed 1px #156476; color:#156476; }
.restoran .componentheading,.restoran  .moduletable-right h3,.restoran #mMainPage h3, .contentheading {border:dashed 1px #64180f; color:#64180f; }

.moduletable-bottom h3 {background:#579310;padding:4px 25px; font-size:14px;color:#fff;font-weight:normal;margin:0px 0px 10px;
    -moz-border-radius: 6px; -webkit-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}

.center { position:relative;	width:480px; float:left; padding:0px 40px 0px 0px;}
.center p, .moduletable-bottom p, .center2 p {	padding:0px 0px 20px; line-height:20px; color:#333333;	}
.right {width:430px; float:right; }

.center2 { position:relative; width:1000px; padding:0px 0px 30px;}

/* Gallery */
.main_left_arrow_img, .main_right_arrow_img { padding:42px 9px; position:absolute; top:5px;}
.main_left_arrow_img {-moz-border-radius: 4px 0px 0px 4px; -webkit-border-radius: 4px 0px 0px 4px; -ms-border-radius:  4px 0px 0px 4px; -o-border-radius: 4px 0px 0px 4px; border-radius: 4px 0px 0px 4px; left:0px;}
.main_right_arrow_img {-moz-border-radius: 0px 4px 4px 0px; -webkit-border-radius: 0px 4px 4px 0px; -ms-border-radius:  0px 4px 4px 0px; -o-border-radius: 0px 4px 4px 0px; border-radius: 0px 4px 4px 0px; right:0px;}
.bilyard .main_left_arrow_img, .bilyard .main_right_arrow_img { background:#528e01;}
.conditer .main_left_arrow_img, .conditer .main_right_arrow_img { background:#df6804;}
.confer .main_left_arrow_img, .confer .main_right_arrow_img { background:#156475;}
.restoran .main_left_arrow_img, .restoran .main_right_arrow_img { background:#5e130d;}
.category_description h3 {font-size:11px; text-transform:uppercase; font-weight:normal;}
.category_description h3 span{font-size:20px; text-transform:none; padding:0px 10px 0px 0px; }
.bilyard .category_description h3 span {color:#034803;}
.conditer .category_description h3 span {color:#dd2e03;}
.confer .category_description h3 span {color:#166377;}
.restoran .category_description h3 span {color:#5d140e;}

/* Conferenc-zal table */
.conf-table {margin:10px 0px 20px; color:#156476;}
.conf-table .header {margin:0px 0px 15px;background: url(../images/sub-sub-menu-bg2.png) repeat-x 0px 0px; line-height:16px;}
.conf-table .header td {border-top:solid 1px #c5c5c5;border-bottom:solid 1px #156476;}
.conf-table td {padding:5px 31px; border-right:solid 1px #156476;}
.conf-table td.last {border-right:none;}
.conf-table-itog {color:#666666; font-weight:bold;}
.conf-zayavka {margin:0px 0px 20px;}
.conf-zayavka p {width:56%; float:left; color:#013041; font-size:11px; font-family:arial; line-height:18px; padding:3px 0px;}
.cong-zayavka-button {width:42%; float:left;}
.cong-zayavka-button .buttons {display:block; height:40px; line-height:16px; color:#fff; font-size:15px; width:160px; text-align:center; padding:5px 10px 0px;text-decoration:none;}
.cong-zayavka-button .buttons:hover {background-position: 0px -46px;}

/* Conf zayavka */
.form-row {display:table; padding:0px 0px 7px;}
.form-row a {color:#27bffe;}
.form-label {float:left; width:250px; text-align:right; padding:2px 20px 0px; color:#444444;}
.form-value {float:left; width:300px;}
.form-value input  {width:322px; border:solid 1px #156475; height:13px; padding:2px 5px;}
.form-value textarea {width:322px; border:solid 1px #156475; padding:2px 5px; height:220px; margin:0px 0px 30px;}
.form-label-header {color:#156377;font-weight:bold; padding:30px 0px 0px 20px;}
.form-value-options {width:300px;}
.form-value-options br {clear:both;}
.form-value-options label, .form-value-options input {float:right; margin:0px 0px 7px;}
.form-value-options label {padding:0px 20px 0px 0px; color:#444444;}
.form-row2 .form-label { color: #156377; font-weight: bold;}
.form-row2 .form-value, .form-row2 .form-value  input { width:15px; border:none;}
.form-value-captcha a, .form-value-captcha img, .form-value-captcha input {float:left; line-height:24px;}
.form-value-captcha input {line-height:12px;}
.form-button #Submit {background: url(../images/button-zayavka.jpg) no-repeat 0px 0px; width:135px; height:37px; line-height:37px;border:none;cursor:pointer;color:#fff; font-weight:bold;}


/* payment */
.payment-icons-main {float:left; width:25%; text-align:center; color:#6f6152;padding:0px 0px 10px;}
.payment-icons-main span {background: url(../images/payment.png) no-repeat 0px 0px; width:64px; height:40px; display:inline-block;margin:0px 0px 5px;}
.payment-icons-main .payment-icons1 {background-position: 0px 0px; }
.payment-icons-main .payment-icons2 {background-position: -63px 0px; width:65px;}
.payment-icons-main .payment-icons3 {background-position: -128px 0px; width:63px;}
.payment-icons-main .payment-icons4 {background-position: 0px -40px;}
.payment-icons-main .payment-icons5 {background-position: -64px -40px; width:54px;}
.payment-icons-main .payment-icons6 {background-position: -118px -40px;}
.payment-icons-main .payment-icons7 {background-position: 0px -80px;}

/* Other services - conf */
.moduletable-right {margin:0px 0px 40px;}
.moduletable-right ul {color:#666666; margin:0px 0px 0px 13px;}
.moduletable-right ul li {color:#666666; margin:0px 0px 10px; font-family:arial;}

/* Bilyard */
.flash_bilyard {float:right; padding:0px 0px 0px 20px;}
.bilyarm_menu {width:480px; padding:0px 10px 0px 0px; font-family:arial;color:#333333; font-size:13px; float:left;}
.bilyarm_menu h3 {text-align:center; margin:0px 0px 15px; font-size:13px;}
.product_each {padding:0px 0px 10px;}
.product_desc_italic, .product_other_option {font-style:italic; font-size:12px; color:#666666;font-family:arial;}
.product_desc_italic_text {float:left;}
.product_desc_italic_option {float:right; padding:0px 5px 0px 0px;}
.product_desc {background:url(../images/line_dotted.png) repeat-x 0px 12px; width:100%;}
.product_desc_2 {background:url(../images/line_dotted.png) repeat-x 0px 27px;}
.product_desc_2 .product_desc_option {padding:15px 0px 0px 3px;}
.product_desc_text {background:#fff; padding:0px 3px 3px 0px; float:left; display:block;}
.product_desc_option {float:right; display:block;background:#fff; padding:0px 0px 0px 3px; }
.product_other_option {display:block;}
.bilyarm_menu_col2 {padding:0px 0px 0px 20px !important; }

/* restoran */
.food_rest {}
.food_rest img {display:block; float:left;}
.food_rest_desc {float:left; width:80%; background:url(../images/line_dotted.png) repeat-x 0px 18px; color:#333333;font-size:13px;padding:6px 0px 0px; }
.food_rest_two_row {background-position:0px 36px;}
.food_rest_desc_text {background:#fff; padding:0px 3px 10px 3px; float:left; display:block; margin:0px 0px 0px; font-weight:bold;}
.food_rest_price {float:right; display:block;background:#fff; padding:0px 0px 0px 3px;}
.food_rest_two_row .food_rest_price {padding:18px 0px 0px 3px;}
.food_rest_desc_option {font-size:11px; font-weight:normal; display:block;}

/* Conditer */
.conditer-menu img { margin:5px 10px 5px 0px; border:solid 1px #e4bfa6;}
.conditer-menu p { line-height:20px;}

/* Virtuemart */
.browseProductTitle {font-size:14px; font-weight:normal;}
.bilyard .browseProductTitle  {color:#b42c02;}
.conditer .browseProductTitle, .conditer .productPrice, .product-weight span  {color:#b42c02;}
.confer .browseProductTitle {color:#b42c02;}
.restoran .browseProductTitle{color:#b42c02;}

.quantity_box_button {display:none;}
.product-weight, .browsePriceContainer, .quantity_box  {color:#727272;}
.addtocart_button {background:url(../images/icons.png) no-repeat -34px -5px; width:14px; height:14px;}
.product-weight{float:left;margin:5px 10px 5px 0px;}
.product-weight span {font-weight:bold;}
.inputboxquantity {width:25px; margin:0px;}

.moduletable-cart {width:140px; height:30px; position:absolute; top:353px; right:15px; text-align:right; line-height:21px;}
.moduletable-cart .vmCartModule {padding:2px 5px;}
.button-cart a {color:#c62e00; font-family:arial;}
.icons-cart {background-position: -50px 0px; display:inline-block;width:27px; height:21px; margin:0px 7px 0px 0px; }
.moduletable-cart .vmCartModule {background:#transparent !important;}

.basket_main {padding:5px 15px 10px; background:#ededed; border:none;}
.sectiontableheader th {font-weight:normal;color:#c92d02; font-size:14px; font-family:arial; padding:5px 22px 30px;}
.sectiontableentry1 td, .sectiontableentry2 td {background:#fff;font-weight:normal !important; padding:2px 20px; line-height:20px; }
.sectiontableentry1 td a, .sectiontableentry2 td a {color:#c92d02; text-decoration:none;font-size:14px; font-family:arial; }
.subtotal_summa {text-align:right; width:100%; padding:10px 0px; font-size:14px; font-family:arial; color:#c92d02;}
.subtotal_summa span {font-weight:bold; color:#000;}
.update_form_basket  {padding:3px 0px 0px;}
.basket_update, .update_form_basket .inputbox {line-height:20px;display:block; float:left;}
.checkout_link, #reg_form_in_basket .button, .confirm_order, .continue_link {background: url(../images/buttons.png) no-repeat 0px -93px; height:37px; font-weight:normal; color:#fff !important; text-decoration:none; padding:0px 10px; line-height:37px; display:block; width:150px;
    -moz-border-radius: 6px; -webkit-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px;
}
.checkout_link:hover, #reg_form_in_basket .button:hover, .confirm_order:hover, .continue_link:hover {background: url(../images/buttons.png) no-repeat 0px -130px;}
.continue_link {text-align:center; margin:20px 0px 0px;}
.reg_form_in_basket .formLabel {text-align:left; width:15%; font-weight:normal; color:#444444;}
.reg_form_in_basket .formField input {width:400px;}
#reg_form_in_basket .button, .confirm_order {cursor:pointer; border:none; margin:20px 0px;}
.check_info_basket {font-weight:normal; font-size:14px; margin: 0px 0px 10px;}
.check_info_address {padding:0px 20px 0px 0px;}
.check_info_address, .check_info_address_2 {line-height:25px;}
.vm_thank_you {margin:20px 0px;}
.vm_thank_you span {font-size:16px; padding:0px 0px 10px;display:block;}


/* FOOTER */
#footer {width:100%;height:37px;padding:0px 0px 20px; font-family:verdana;font-size:11px; }
.moduletable-copy{float:left; width:190px; line-height:20px;}
.moduletable-by {float:right; line-height:22px; padding:10px 0px 0px;}
.moduletable-by a  {margin:0px 0px 0px 20px; display:inline-block;}
.aurabi {background: url(../images/aurabi.png) no-repeat top left; width:58px; height:18px;display:inline-block;}
.bilyard .aurabi {background-position: 0px -17px;}
.conditer .aurabi {background-position: 0px -51px;}
.confer .aurabi {background-position: 0px 0px;}
.restoran .aurabi {background-position: 0px -34px;}

.moduletable-menu .parent ul {display:none;}
.moduletable-menu .parent.active ul {display:block;}

.moduletable-vk {float:right; margin:0px 390px 0px 10px;}
.counter {float:right; margin:7px 4px 0px 0px;}

#menu46-4-section {display:block !important; visibility:visible !important; z-index:100 !important;}


.moduletable {list-style:none;background: url(../images/menu_styles.png) repeat-x top left; width:790px; height:34px; }
.bilyard .moduletable-menu ul {background-position: 0px 0px;}
.conditer .moduletable-menu ul{background-position: 0px -34px;height:35px;}
.confer .moduletable-menu ul{background-position: 0px -69px;}
.restoran .moduletable-menu ul {background-position: 0px -103px;}

.ddmx46 td.item11 {float:left; background: url(../images/menu_styles.png) no-repeat 100% -520px;padding:0px 39px;}
.moduletable-menu ul li.item5 {float:left; background: none; margin-right: -10px;}

.moduletable-menu ul li a { display:block; padding:0px 0px 0px 0px; margin:0px 0px 0px -10px;padding:0px 0px 0px 10px;text-decoration:none;}
.bilyard .moduletable-menu ul a {color:#054805;}
.conditer .moduletable-menu ul a{color:#de9a81;}
.confer .moduletable-menu ul a{color:#084558;}
.restoran .moduletable-menu ul a {color:#7c2a1b;}


ul.menu li ul li ul { display:none !important; }
 ul.menu li ul li.hilite ul {  display:table !important;}
 
td.contentheading
{
	width: 58%;
}
#comments-footer
{
	display: none;
}

.vmCartModule > div
{
	float: right;
	margin-top: 42px !important;
	margin-right: 46px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
     .vmCartModule > div
{
	float: right;
	margin-top: 48px !important;
	margin-right: 46px !important;
}
}